<?php
class WhyUs_Model extends CI_Model
{
    public function __construct()
    {
        parent::__construct();
        $this->load->database();
    }

    public function getDataList($province_id)
    {
        $this->db->where('province_id', $province_id)->where('status', 1);
        $this->db->order_by('sort_order ASC, title ASC');
        
        $query = $this->db->get('why_us');
        
        // // Print the final executed query
        // echo "<pre>Executed Query:\n" . $this->db->last_query() . "</pre>";
        // die();

        return $query->result();
    }
}
